/* XPM */
static const char *const xpm_icon_0[] = {
/* columns rows colors chars-per-pixel */
"16 16 248 2 ",
"   c #E6E6E6",
".  c #E2E2E2",
"X  c #E2E2E2",
"o  c #E2E2E2",
"O  c #E2E2E2",
"+  c #E2E2E2",
"@  c #E2E2E2",
"#  c #E1E1E2",
"$  c #DDDEE1",
"%  c #E2DDDE",
"&  c #E0DEDD",
"*  c #DEE1DE",
"=  c #E6E6E6",
"-  c #E2E2E2",
";  c gray87",
":  c #E2E2E2",
">  c #E1E1E1",
",  c #E2E2E2",
"<  c #E2E2E2",
"1  c #E2E2E2",
"2  c #E2E2E2",
"3  c #DEE0DE",
"4  c #E9E3EA",
"5  c #BAD0B7",
"6  c #169B0E",
"7  c #E2362B",
"8  c #A14E26",
"9  c #2CA13B",
"0  c #E6E3E2",
"q  c #E2E2E2",
"w  c #E2E2E2",
"e  c gray91",
"r  c #E7E7E7",
"t  c #E7E7E7",
"y  c #E7E7E7",
"u  c #E7E7E7",
"i  c #E7E7E7",
"p  c #ECE8EF",
"a  c #F9F5ED",
"s  c #C3CDD4",
"d  c #054A99",
"f  c #EB1329",
"g  c #9B3D04",
"h  c #0F9C25",
"j  c #E6E3E2",
"k  c #E2E2E2",
"l  c #E1E1E1",
"z  c #E7E7E7",
"x  c #E6E6E6",
"c  c #E6E6E6",
"v  c #E6E6E6",
"b  c #E6E6E6",
"n  c #E4E5E5",
"m  c #C2D5C3",
"M  c #CBD3DA",
"N  c #9C99F0",
"B  c #0005FF",
"V  c #BF1468",
"C  c #9B4426",
"Z  c #468D30",
"A  c #E6E3E3",
"S  c #E6E6E6",
"D  c #E5E6E5",
"F  c #E9E7E9",
"G  c #DCE0E0",
"H  c #1F9E06",
"J  c #12449C",
"K  c #0100FF",
"L  c #0B05F8",
"P  c #000DFF",
"I  c #771597",
"U  c #FF241E",
"Y  c #E3E2E7",
"T  c #E2E2E2",
"R  c #E1E1E2",
"E  c #E7E7E7",
"W  c #E6E6E6",
"Q  c #E6E6E6",
"!  c #E5E5E6",
"~  c #E8E8E6",
"^  c #DCDDE5",
"/  c #2637D9",
"(  c #0304FB",
")  c #1221DB",
"_  c #157E45",
"`  c #C72142",
"'  c #9C3F27",
"]  c #3D902D",
"[  c #E6E3E3",
"{  c #E2E2E2",
"}  c #E4E4E1",
"|  c #E8E8E7",
" . c #E6E6E6",
".. c #E6E6E6",
"X. c #E5E5E6",
"o. c #E9E8E8",
"O. c #E0E0E6",
"+. c #2649B4",
"@. c #0A34AA",
"#. c #19587C",
"$. c #059200",
"%. c #992B63",
"&. c #923549",
"*. c #6D7D2B",
"=. c #E5E3E4",
"-. c #E2E2E2",
";. c #D9D9E3",
":. c #E0E0E8",
">. c #E3E3E6",
",. c #E6E6E6",
"<. c #E6E6E6",
"1. c gray90",
"2. c #D3DED2",
"3. c #1B9215",
"4. c #088900",
"5. c #0F860A",
"6. c #1F870A",
"7. c #0131EA",
"8. c #740C9B",
"9. c #FF2311",
"0. c #E3E2E7",
"q. c #E1E1E2",
"w. c #2020F7",
"e. c #9A9AEF",
"r. c #FFFFE3",
"t. c #DFE1E3",
"y. c #F3ECF3",
"u. c #9EC69F",
"i. c #08800E",
"p. c #089300",
"a. c #0C4AAA",
"s. c #4B16D6",
"d. c #FF110A",
"f. c #FD0F06",
"g. c #FF0100",
"h. c #FD2124",
"j. c #E8E3E2",
"k. c #DFDFE2",
"l. c #1717F8",
"z. c #3030FB",
"x. c #8A8AF0",
"c. c #E5E7E2",
"v. c #F5EBF5",
"b. c #92C394",
"n. c #007B00",
"m. c #B85100",
"M. c #4C20B0",
"N. c #181DDD",
"B. c #7D6B00",
"V. c #76189A",
"C. c #6D2D6B",
"Z. c #747C25",
"A. c #E4E3E5",
"S. c #DDDDE3",
"D. c #1F1FF5",
"F. c blue",
"G. c #3636F9",
"H. c #E9EAE3",
"J. c #F2EBF1",
"K. c #96BCAB",
"L. c #156845",
"P. c #E31742",
"I. c #6B249F",
"U. c #0D47B9",
"Y. c #11853A",
"T. c #0C3CD6",
"R. c #1D4F8E",
"E. c #518F21",
"W. c #E2E3E6",
"Q. c #DDDDE3",
"!. c #2520F7",
"~. c #3B3BF8",
"^. c #F2F1E5",
"/. c #FBFBE4",
"(. c #9E9BEE",
"). c #0000FC",
"_. c #0904FF",
"`. c #126E63",
"'. c #138234",
"]. c #2800FF",
"[. c #0F8A37",
"{. c #7E5C02",
"}. c #FF192C",
"|. c #E4E5E2",
" X c #DDDDE1",
".X c #2D912E",
"XX c #113FA3",
"oX c #0D05FF",
"OX c #383AF6",
"+X c #3A3BF8",
"@X c #201EFE",
"#X c #0A0CF5",
"$X c #008451",
"%X c #9E4D1D",
"&X c #C83B18",
"*X c #038B3D",
"=X c #0C42CC",
"-X c #7F1981",
";X c #FF2213",
":X c #E4E3E6",
">X c #DDDDE2",
",X c #25696E",
"<X c #0928C1",
"1X c blue",
"2X c #0202FB",
"3X c #310ADA",
"4X c #871685",
"5X c #785A08",
"6X c #932D57",
"7X c #9A1C6E",
"8X c #806400",
"9X c #1817E7",
"0X c #4222A0",
"qX c #AB621A",
"wX c #E3E2E7",
"eX c #DEDEE3",
"rX c #3B31F8",
"tX c #1B17FF",
"yX c #2424FC",
"uX c #2825F9",
"iX c #1523FF",
"pX c #8336A8",
"aX c #FF2306",
"sX c #FF1A17",
"dX c #6830BB",
"fX c #3B2FE1",
"gX c #FF271A",
"hX c #5326E9",
"jX c #1A5EA6",
"kX c #32AF30",
"lX c #E3E3E6",
"zX c #E6E6E6",
"xX c #E2E4E3",
"cX c #E2E3E6",
"vX c #E2E2E8",
"bX c #E2E2E8",
"nX c #E2E2E8",
"mX c #E3E2E7",
"MX c #E4E2E6",
"NX c #E3E4E2",
"BX c #E6E3E3",
"VX c #E6E3E3",
"CX c #E3E5E2",
"ZX c #E3E3E7",
"AX c #E4E3E6",
"SX c #E7E3E2",
"DX c #E6E6E6",
"FX c white",
/* pixels */
"  . X o O O O O + @ # $ % & * = ",
"- ; : > , < 1 2 3 4 5 6 7 8 9 0 ",
"q w e r t y u i p a s d f g h j ",
"k l z x c v b n m M N B V C Z A ",
"O , t c S D F G H J K L P I U Y ",
"T R E W Q ! ~ ^ / ( ) _ ` ' ] [ ",
"{ } |  ...X.o.O.+.@.#.$.%.&.*.=.",
"-.;.:.>.,.<.1.2.3.4.5.6.7.8.9.0.",
"q.w.e.r.t.y.u.i.p.a.s.d.f.g.h.j.",
"k.l.z.x.c.v.b.n.m.M.N.B.V.C.Z.A.",
"S.D.F.G.H.J.K.L.P.I.U.Y.T.R.E.W.",
"Q.!.F.~.^./.(.)._.`.'.].[.{.}.|.",
" X.XXXoXOX+X@X#X$X%X&X*X=X-X;X:X",
">X,X<X1X2XF.3X4X5X6X7X8X9X0XqXwX",
"eXrXtXyXuXiXpXaXsXdXfXgXhXjXkXlX",
"zXxXcXvXbXnXmXMXNXBXVXCXZXAXSXDX"
};

/* XPM */
static const char *const xpm_icon_1[] = {
/* columns rows colors chars-per-pixel */
"32 32 185 2 ",
"   c #007600",
".  c #007C01",
"X  c #2E7E0E",
"o  c #17792C",
"O  c #217F39",
"+  c #7B5D19",
"@  c #4A7C15",
"#  c #606817",
"$  c #4B7E27",
"%  c #1D7846",
"&  c #247B4B",
"*  c #257A51",
"=  c #195C78",
"-  c #1D6D64",
";  c #1D7172",
":  c #2B746A",
">  c #326F7A",
",  c #517A71",
"<  c #FF0000",
"1  c #FE090A",
"2  c #FF1F0C",
"3  c #FF0F17",
"4  c #FF1013",
"5  c #FF1B15",
"6  c #F51D1D",
"7  c #FB161B",
"8  c #D32D14",
"9  c #EB2C16",
"0  c #E93918",
"q  c #EB1D2E",
"w  c #F51A22",
"e  c #D4392A",
"r  c #E32F24",
"t  c #FF2C25",
"y  c #FA292E",
"u  c #FF3327",
"i  c #E3223B",
"p  c #E72933",
"a  c #F32E31",
"s  c #FB3132",
"d  c #FC3A3F",
"f  c #BD441F",
"g  c #BB512D",
"h  c #BF4B37",
"j  c #B14F27",
"k  c #A56234",
"l  c #BF235E",
"z  c #A51F7B",
"x  c #B92A6D",
"c  c #A7207D",
"v  c #BC3576",
"b  c #D3234C",
"n  c #D82F41",
"m  c #D22857",
"M  c #E32B46",
"N  c #B65D42",
"B  c #86784C",
"V  c #93724C",
"C  c #8D7260",
"Z  c #C94E4F",
"A  c #DA5C4C",
"S  c #C9475E",
"D  c #D94C6D",
"F  c #018200",
"G  c #028C00",
"H  c #0B830C",
"J  c #008B0A",
"K  c #058A07",
"L  c #059307",
"P  c #139407",
"I  c #1D8C1E",
"U  c #168616",
"Y  c #099317",
"T  c #22930E",
"R  c #23931D",
"E  c #1B8921",
"W  c #1E8620",
"Q  c #1E8332",
"!  c #1C942C",
"~  c #238B23",
"^  c #3B8422",
"/  c #3C8C2B",
"(  c #229620",
")  c #32922F",
"_  c #228639",
"`  c #249232",
"'  c #329531",
"]  c #319A30",
"[  c #339F3B",
"{  c #528939",
"}  c #198F44",
"|  c #298A47",
" . c #3B885E",
".. c #499D49",
"X. c #529254",
"o. c #49A348",
"O. c #59A859",
"+. c #988151",
"@. c #86894F",
"#. c #723CAD",
"$. c #6535BF",
"%. c #6B27B6",
"&. c #22539A",
"*. c #2B6983",
"=. c #256883",
"-. c #376C8D",
";. c #224FA0",
":. c #2A5BA4",
">. c #2753A2",
",. c #274AB6",
"<. c #294ABA",
"1. c #2B58BE",
"2. c #3057A5",
"3. c #3460AB",
"4. c #535D9D",
"5. c #7F4B94",
"6. c #4259B6",
"7. c #446AAB",
"8. c #4973A3",
"9. c #293BD2",
"0. c #233AD3",
"q. c #0101FE",
"w. c #0B02FF",
"e. c #010DFF",
"r. c #0E0AFE",
"t. c #130EFF",
"y. c #1609FF",
"u. c #0A14FF",
"i. c #0315FF",
"p. c #1719FC",
"a. c #2D1CED",
"s. c #1D29FF",
"d. c #1B28E4",
"f. c #2327EB",
"g. c #2323F1",
"h. c #2823FE",
"j. c #222CFC",
"k. c #2E2EFC",
"l. c #2020FB",
"z. c #2E39FF",
"x. c #3537FC",
"c. c #3C34ED",
"v. c #4C18DC",
"b. c #5333D7",
"n. c #403AFF",
"m. c #3D47DA",
"M. c #4A4AEF",
"N. c #4A4AF6",
"B. c #6363F4",
"V. c #6B6BF3",
"C. c #9D368E",
"Z. c #A6368C",
"A. c #8128A2",
"S. c #8639A7",
"D. c #984C96",
"F. c #9348A0",
"G. c #9851B1",
"H. c #854FC3",
"J. c #638DA0",
"K. c #9CBF9C",
"L. c #97C397",
"P. c #A3C7A6",
"I. c #B1CCB7",
"U. c #9C9CEE",
"Y. c #B8B9EB",
"T. c #A9A7F0",
"R. c #DCDCDC",
"E. c #D5D5D5",
"W. c #DDE2DD",
"Q. c #E4E4DF",
"!. c #D8D8E8",
"~. c #C8C8E9",
"^. c #DFE4E4",
"/. c #E5E5E5",
"(. c #E8E7E7",
"). c #ECECE6",
"_. c #E7E7E8",
"`. c #E9E5E9",
"'. c #E7ECEC",
"]. c #E9E9E9",
"[. c #E7E8E7",
"{. c #F1EDED",
"}. c #F4F4E4",
"|. c #FFFFE3",
" X c #F3ECF3",
/* pixels */
"/./.(.(.(._._._._._.(.(.(.(.(.[.[.(.(.[.`.(.(.`.(.(.[./._./././.",
"[./.Q.!.Q.Q.!.Q.Q./.Q.!./.Q.R././.R.Q./.R./././.!./.^./././.(./.",
"[.R.E.Q.R.R.R.R.R.R.R.R.R.R.R.R.R.R.R.E.`.K.U ! h 6 s { U ..[._.",
"[./.R.].(.(.(.(.[.[.[.[././.[.[.(.(._._. XL.  J j < 4 ^   ' ]./.",
"/.Q.R.[.[./.[./._./.[.[./././.[._./././. XP.o } h < 4 ^ . ' '.(.",
"[./.R.[.[./.(././.(././._.[././././././.).U.q.u.x < 3 ^   ' ].(.",
"[./.R.(./.[./.(.(./.[./.[././.[. X{.{.).|.U.q.e.x < 4 ^ F ' '.(.",
"(.R.R.(./././.[./.[././.[./././.I.P.I.T.Y.V.q.q.A.x v B # @.].(.",
"(.R.R.(.[././.[./.(./._._./.[.Q.W   & r.q.q.q.q.q.q.u.i < s './.",
"[./.R.[./.(.[./.(./.[./././.[./.( F | r.q.q.q.q.q.q.u.i < s './.",
"(.!.R.(._./.[./.[./././._./././.7.&.,.w.q.9.> =.D.c C.V + +.]./.",
"(./.R.[./.(./._././.(.[./././.^.p.q.q.q.q.:.G L j < 4 ^ F ' './.",
"(.Q.R.(._._.(./.(././.(./._.[./.h.w.r.r.w.2.F J j < 5 / G [ ].(.",
"/.Q.R._./././././._.[./././././. .% & & & _ . G 4.v.b.Z 8 A [.`.",
"[.R.R.[././._._.(././.(._./.[./.I F F F . . . G ,.q.u.i < s '.(.",
"[./.R././._./././.[.[././././.W.E   H E I I W T 6.y.k.i < s [./.",
"[.Q.c.r.N.)./././.[././. XO.U ~ H F | h.u.S.2 6 6 w w 1 < s [./.",
"[./.g.q.x.}.).)././.[./. Xo.  F F F & w.q.#.< < < < < 1 < s '.(.",
"[.Q.f.q.k.~.Y.!.[./././. Xo.  H $ @ , w.q.#.0 e n b b e 8 A [./.",
"_.Q.g.q.q.w.q.B.}./././. X..  ~ y < b i.q.:.L L 1.q.p.} K [ './.",
"_.Q.g.q.q.e.q.B.}./././. Xo.F R 6 < b e.q.>.G G ,.q.t._ F ] ]./.",
"_.Q.g.q.q.w.q.B.}./././.).J.= -.C.z D.:.>.8.*.*.8.>.3.B + +.].(.",
"[.Q.g.q.q.q.q.B.}.!.^.^.).M.q.w.q.q.0.P G *.q.q.: G Y r < s ]._.",
"_.Q.g.q.q.q.q.V.|.}.}.}.|.M.q.w.w.q.9.P G *.q.w.: G Y r < s ]./.",
"/./., - -.r.q.k.V.B.B.B.V.p.q.p.> - , g f C ; : 7.,.1.p < s [.(.",
"/./.~ F Q u.q.q.q.q.q.q.q.q.q.p.~ F $ 1 < j K L ,.q.e.i < s './.",
"(.Q.) F | t.q.q.r.q.q.q.q.u.e.j.` K { 5 1 k Y P <.q.u.M < d '.(.",
"(./.m.d.f.q.q.q.q.q.q.q.e.v q i r 9 S c.a.F.9 0 $.q.t.X.T X.]./.",
"_.W.g.q.w.q.q.q.q.q.q.q.e.b < < < < b e.q.A.< < %.q.t._   / ].(.",
"_./.M.k.x.k.k.k.k.k.k.k.z.D t s s t D x.j.G.u u H.s.n.X.~ O.`.(.",
"/./.[.).).).).).).).).[.).'.].'.'.'.'.).].).'.'.[.).].].].].(./.",
"(././._._././._._./._._./././.(./././._./././.(./._./.(.(././.(."
};

/* XPM */
static const char *const xpm_icon_2[] = {
/* columns rows colors chars-per-pixel */
"48 48 164 2 ",
"   c #007600",
".  c #007C00",
"X  c #FE0000",
"o  c #FF150D",
"O  c #FF1415",
"+  c #FF1C15",
"@  c #FF1519",
"#  c #FE1B1C",
"$  c #EF251F",
"%  c #FD201D",
"&  c #F2221E",
"*  c #FC1E23",
"=  c #EC2424",
"-  c #EF2B27",
";  c #EF242F",
":  c #EF2F2A",
">  c #F62326",
",  c #FA2425",
"<  c #F42926",
"1  c #F82827",
"2  c #F2252F",
"3  c #F02E29",
"4  c #EF302A",
"5  c #FF392E",
"6  c #F22730",
"7  c #FF3634",
"8  c #FE3538",
"9  c #F63F3F",
"0  c #FD3C3C",
"q  c #FC3E36",
"w  c #F4453B",
"e  c #F9413C",
"r  c #ED3D40",
"t  c #F63D44",
"y  c #DF4C48",
"u  c #EF4943",
"i  c #EF434E",
"p  c #EA4C4C",
"a  c #F2434A",
"s  c #EA4A51",
"d  c #FE5353",
"f  c #F85857",
"g  c #F85759",
"h  c #F35E5A",
"j  c #F45960",
"k  c #038103",
"l  c #158F0F",
"z  c #0C8B13",
"x  c #178D15",
"c  c #1B8E14",
"v  c #158E1B",
"b  c #1C8D1B",
"n  c #16911D",
"m  c #1F901C",
"M  c #218C1D",
"N  c #21901E",
"B  c #1D8D22",
"V  c #1F8C2B",
"C  c #208620",
"Z  c #248D25",
"A  c #2C8B24",
"S  c #258C2B",
"D  c #2B8C2A",
"F  c #308B26",
"G  c #328C29",
"H  c #259025",
"J  c #299229",
"K  c #2F9F2F",
"L  c #359B2E",
"P  c #278B30",
"I  c #298E31",
"U  c #2B9E37",
"Y  c #359C34",
"T  c #3A9E34",
"R  c #3C963E",
"E  c #319E3A",
"W  c #3C9C3B",
"Q  c #38A02B",
"!  c #40973B",
"~  c #439B39",
"^  c #439C37",
"/  c #4D9447",
"(  c #419C43",
")  c #4C9A42",
"_  c #449B4A",
"`  c #4D9A4B",
"'  c #529A47",
"]  c #52974E",
"[  c #489450",
"{  c #479A52",
"}  c #519750",
"|  c #4CA14D",
" . c #51A94B",
".. c #4DA952",
"X. c #57A157",
"o. c #53A955",
"O. c #5CA858",
"+. c #68B368",
"@. c #0101FF",
"#. c #0A0AFE",
"$. c #0E17FF",
"%. c #1515FE",
"&. c #1917FF",
"*. c #1419FF",
"=. c #1B1BFD",
"-. c #201EFE",
";. c #1F22F6",
":. c #1E21FE",
">. c #252AEF",
",. c #292AEC",
"<. c #3429EF",
"1. c #2B30EF",
"2. c #3E3BEB",
"3. c #2224F5",
"4. c #2C26F4",
"5. c #262AF5",
"6. c #292DF2",
"7. c #2222FC",
"8. c #2A2AFA",
"9. c #3229F2",
"0. c #2B30F0",
"q. c #3C3EF6",
"w. c #3535FD",
"e. c #3833FF",
"r. c #313AFD",
"t. c #3C3BFD",
"y. c #4B3EF0",
"u. c #413CFB",
"i. c #3C40F8",
"p. c #474AE1",
"a. c #4245EB",
"s. c #4F44EC",
"d. c #464AEF",
"f. c #484FEA",
"g. c #504CE6",
"h. c #5247EC",
"j. c #5849E8",
"k. c #5757EB",
"l. c #4244F4",
"z. c #4943F1",
"x. c #4349F0",
"c. c #4140FB",
"v. c #4948F8",
"b. c #4E52FF",
"n. c #5C5CF4",
"m. c #5355FC",
"M. c #CECECE",
"N. c #D7D8D7",
"B. c #DBDBDB",
"V. c #D4D6D4",
"C. c #E5E5DC",
"Z. c #DEDEE7",
"A. c #D7D7E8",
"S. c #DCE5E5",
"D. c #E6E6E6",
"F. c #E8E7E7",
"G. c #E7E8E7",
"H. c #E9E9E6",
"J. c #E6E6E8",
"K. c #E8E7E8",
"L. c #E9E9E9",
"P. c #F1F1E8",
"I. c #F1EDF1",
"U. c #E8F1F1",
/* pixels */
"D.D.D.D.G.D.D.G.D.D.D.D.D.D.F.J.D.D.D.J.F.D.J.D.D.D.D.D.D.D.D.D.D.D.F.D.D.D.D.D.D.D.D.D.D.D.D.D.",
"D.D.D.D.D.D.D.D.G.F.G.D.D.D.F.L.D.D.D.D.L.L.D.D.D.D.D.D.G.D.D.D.D.D.D.D.D.D.D.D.D.D.G.D.D.D.G.D.",
"D.D.D.D.L.J.L.L.L.L.L.L.F.F.L.L.L.J.L.L.L.L.L.L.L.J.F.G.L.J.L.L.D.D.D.L.L.D.D.G.D.F.G.D.D.D.G.D.",
"D.D.D.G.Z.C.B.B.Z.B.B.B.B.C.B.B.B.C.B.B.B.B.B.B.B.C.Z.B.B.C.B.B.Z.D.D.Z.D.S.S.S.Z.F.Z.D.D.D.D.D.",
"D.D.G.Z.M.B.N.N.N.N.N.N.N.N.N.N.N.N.N.N.N.N.N.N.N.N.N.N.N.N.N.N.R A C / r = = y ! A C X.L.D.D.D.",
"D.D.G.B.N.L.L.L.L.L.L.L.L.L.L.L.L.L.L.L.L.L.L.L.L.L.L.G.L.L.L.D.b . . G # X X : v   . R I.D.D.D.",
"D.D.L.C.N.G.G.D.D.D.D.D.D.D.D.D.J.D.D.D.F.D.D.D.D.D.D.D.D.D.F.Z.b   . G * X X 4 b k . W I.D.D.G.",
"D.D.L.B.N.L.D.G.D.D.D.D.F.D.G.D.J.J.D.D.J.D.D.D.D.G.D.D.D.D.D.D.L c l ~ # X X : v . . W I.D.D.D.",
"D.D.L.B.N.L.D.D.D.D.D.D.G.D.D.D.G.D.D.G.D.D.D.D.D.D.D.D.D.D.D.D.a.>.5.g.+ X X : n k . W I.D.D.D.",
"G.D.L.B.N.L.D.F.J.D.D.D.D.D.D.D.D.D.D.D.D.D.G.D.D.G.D.D.G.D.G.Z.=.@.@.4.% X X 4 n . . W I.D.D.G.",
"D.D.L.B.N.L.D.D.D.D.D.D.D.D.D.L.D.D.D.D.G.D.D.D.D.D.D.D.D.D.D.Z.:.@.@.9.+ X X 4 v . . R I.D.D.D.",
"D.J.L.C.N.L.D.D.D.D.D.G.D.D.D.D.G.D.D.G.D.D.D.D.L.L.L.L.H.F.P.G.=.@.@.9.5 + O w U v x ..L.D.D.D.",
"J.D.L.B.B.L.D.D.D.L.D.D.D.D.D.D.D.D.G.D.D.G.D.D.` J J | v.8.9.8.@.@.@.#.<.<.-.j.w < & h U.D.D.D.",
"D.D.L.B.N.L.D.D.D.D.D.D.D.G.D.D.D.D.D.D.D.D.L.D.Z . . S -.@.@.@.@.@.@.@.@.@.@.9.+ X X 0 L.D.D.D.",
"D.D.L.B.B.L.L.D.D.D.D.D.D.D.D.D.D.D.G.D.D.D.G.D.Z . . Z 7.@.@.@.@.@.@.@.@.@.@.<.+ X X 0 U.D.D.G.",
"D.D.L.B.N.L.D.D.D.D.D.G.D.D.G.D.G.D.D.D.D.D.D.D.W c c ( 7.@.@.#.-.-.=.7.=.:.*.z.7 # O d U.D.D.D.",
"D.D.P.B.N.L.D.D.D.D.D.D.G.D.D.G.D.D.D.D.D.D.D.D.z.3.5.5.#.@.@.5.( Z B ` t > * p W D M O.L.D.G.D.",
"D.D.D.Z.N.L.D.D.D.G.D.G.D.D.D.D.D.D.D.G.D.D.G.D.7.@.@.@.@.@.@.5.N . . D # X X 3 v .   W I.D.D.D.",
"D.D.L.B.N.L.D.D.D.G.D.D.D.D.D.D.G.D.D.D.D.G.G.D.7.@.@.@.@.@.@.5.N . . G # X X 3 v .   W I.D.D.D.",
"G.D.L.B.N.L.D.D.D.D.D.D.G.D.D.G.D.D.D.D.D.D.D.D.q.=.7.-.7.7.&.l.m . k J 0 # # u E b x o.L.D.D.D.",
"D.D.L.B.N.L.D.D.D.D.D.D.G.D.D.D.D.D.D.D.D.D.D.D.( B J H S H H Z k k . I u.-.-.h.0 > # f U.D.D.D.",
"D.D.L.B.N.L.D.D.D.G.G.D.D.D.D.D.D.D.D.G.D.D.D.D.Z . . . . . . . k k k D =.@.@.<.+ X X 0 U.D.D.D.",
"D.D.L.C.N.L.D.D.D.D.D.D.D.D.D.D.D.D.D.D.G.D.D.G.H . k k . . k . . .   D -.@.@.9.+ X X 0 U.D.D.D.",
"D.D.D.Z.N.G.D.D.D.G.D.D.D.D.G.D.G.D.D.D.D.D.D.D.H . k k H Z H H Z Z b _ q.-.=.h.+ X X 0 U.D.D.D.",
"D.D.L.C.a.=.-.w.Z.H.D.D.D.D.D.D.D.D.D.D.( b H H k k . H c.=.:.z.q # , , , , , , X X X 0 U.D.D.D.",
"D.D.F.C.,.@.@.&.Z.D.D.D.D.D.D.D.G.D.D.G.D . . . k k . D 7.@.@.4.% X X X X X X X X X X 9 U.D.D.D.",
"D.D.F.C.,.@.@.%.Z.H.D.D.D.D.D.D.D.D.D.G.J . k k . . . Z 7.@.@.4.% X X X X X X X X X X q U.D.D.D.",
"D.D.F.C.,.@.@.%.A.D.D.D.D.D.D.D.D.D.G.G.J . k k H H M _ -.@.@.4.e % < 1 , > > > 1 1 @ f U.D.D.D.",
"D.D.D.C.,.@.@.@.=.7.=.w.Z.G.D.D.D.D.D.L.J . k H 9 # # a :.@.@.5.W b b _ t.=.=.d.T m v o.I.D.D.D.",
"D.D.G.C.,.@.@.@.@.@.@.=.Z.G.D.D.D.G.D.L.J . . H , X X > 7.@.@.5.M . . P =.@.@.>.m . . W I.D.D.D.",
"D.D.D.C.,.@.@.@.@.@.@.=.Z.H.D.D.G.D.D.L.D . . Z , X X > :.@.@.5.b . . D =.@.@.>.c .   W I.D.D.D.",
"G.D.D.C.,.@.@.@.@.@.@.=.Z.H.D.D.D.D.D.D._ C Z _ a > > a l.3.3.x.( V Z { i.3.7.f.~ A M O.L.D.D.D.",
"D.D.G.C.,.@.@.@.@.@.@.=.Z.D.D.D.D.D.D.G.c.&.-.=.:.:.*.i.W c c ( e.=.&.l.L b c ~ 8 # @ d U.D.D.D.",
"D.D.G.C.,.@.@.@.@.@.@.%.Z.D.D.D.D.D.D.D.7.@.@.@.@.@.@.7.M . . D -.@.@.6.b . . G # X X 0 U.D.D.D.",
"D.D.G.C.,.@.@.@.@.@.@.=.Z.H.D.H.H.D.H.H.5.@.@.@.@.@.@.5.Z . . S =.@.@.6.b . . G * X X 0 L.D.D.D.",
"D.D.G.C.p.3.6.6.#.@.@.=.A.D.Z.Z.Z.Z.Z.Z.8.@.@.#.6.6.3.d.~ A A ` l.3.3.f.( S V ] @ X X 0 U.D.D.D.",
"D.D.D.Z.! c c L 1.@.@.@.=.=.%.=.=.%.=.=.#.@.@.7.W c x ~ 8 @ @ 9 T c c ( e.&.%.y.+ X X 0 U.D.D.D.",
"D.D.D.D.F   . c 1.@.@.@.@.@.@.@.@.@.@.@.@.@.@.7.Z . . Z , X X < B . . P =.@.@.<.+ X X 0 U.D.D.D.",
"G.D.G.D.D .   c 1.@.@.@.@.@.@.@.@.@.@.@.@.@.@.7.Z . . A # X X < b . . I -.@.@.<.+ X X 0 U.D.D.D.",
"D.D.G.Z.[ P P ( >.@.@.@.@.@.@.@.@.@.@.#.<.<.4.s.) A F ' i ; 2 s ) A A } =.@.@.<.w - - h L.D.D.D.",
"D.D.J.C.y.%.=.=.@.@.@.@.@.@.@.@.@.@.@.7.q o + + @ # O t r.$.$.q.7 @ @ t =.@.@.0.K v z ..L.D.D.D.",
"D.D.J.C.,.@.@.@.@.@.@.@.@.#.@.@.@.@.@.7.1 X X X X X X > 7.@.@.4.% X X 6 :.@.@.1.c .   W I.D.D.G.",
"D.D.D.C.,.@.@.@.@.@.@.@.@.@.@.@.@.@.@.7.> X X X X X X > :.@.@.4.# X X 6 =.@.@.1.c     R I.D.D.D.",
"D.D.D.C.k.w.t.t.u.t.t.t.t.t.t.t.t.t.w.m.g 7 t 0 0 t 7 g m.w.w.n.d 0 7 j b.w.w.n. .W Y +.L.D.D.D.",
"D.D.D.D.H.P.P.P.P.P.P.L.P.P.P.P.P.P.P.H.U.L.U.U.U.U.U.U.P.P.P.L.U.U.U.U.L.P.P.P.I.L.I.I.L.D.D.D.",
"D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.C.D.D.D.D.D.D.D.D.D.D.D.G.",
"D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.G.G.D.D.D.D.D.D.D.D.D.D.D.D.D.D.G.D.D.D.D.L.D.D.D.G.D.D.",
"D.D.D.J.D.G.D.D.D.D.D.D.D.D.D.D.D.D.G.D.D.D.D.D.D.D.D.D.D.J.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D."
};

const char *const *const xpm_icons[] = {
    xpm_icon_0,
    xpm_icon_1,
    xpm_icon_2,
};
const int n_xpm_icons = 3;
